<%
dim Lang_Msg(38)
Lang_Msg(1) = "请填写信息内容！"
Lang_Msg(2) = "此会员帐号不存在！"
Lang_Msg(3) = "发送站内短信"
Lang_Msg(4) = "站内短信发送成功！"
Lang_Msg(5) = "群发站内短信"
Lang_Msg(6) = "删除站内短信"
Lang_Msg(7) = "未阅读"
Lang_Msg(8) = "已阅读"
Lang_Msg(9) = "未回复"
Lang_Msg(10) = "已回复"
Lang_Msg(11) = "会员"
Lang_Msg(12) = "回复站内短信"
Lang_Msg(13) = "全部"
Lang_Msg(14) = "发件箱"
Lang_Msg(15) = "收件箱"
Lang_Msg(16) = "状态"
Lang_Msg(17) = "发信帐号"
Lang_Msg(18) = "收信帐号"
Lang_Msg(19) = "短信标题"
Lang_Msg(20) = "日期"
Lang_Msg(21) = "操作"
Lang_Msg(22) = "新消息"
Lang_Msg(23) = "回复"
Lang_Msg(24) = "会员帐号："
Lang_Msg(25) = "信息状态："
Lang_Msg(26) = "发送天数："
Lang_Msg(27) = "请填写信息标题！"
Lang_Msg(28) = "语言用户："
Lang_Msg(29) = "信息标题："
Lang_Msg(30) = "信息内容："
Lang_Msg(31) = "发送日期："
Lang_Msg(32) = "未阅读："
Lang_Msg(33) = "已阅读："
Lang_Msg(34) = "未回复："
Lang_Msg(35) = "已回复："
Lang_Msg(36) = "总计："
Lang_Msg(37) = "请填写信息内容！"
Lang_Msg(38) = "会员帐号为空进行群发,会员较多时将比较占用资源请谨慎操作！"
%>